map: Reach
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobEpsilon
roundId: 27230
endTick: 206416
duration: 00:34:30.2979297
fileCount: 213
size: 42859412
uncompressedSize: 245296741
endTime: 01:54:40.4931195
...
